package report

_content_ {

<h2>UNESCO Asian Regional Training Workshop on Greenstone Digital Library Software</h2>

<h3>6-8 August 2003, Indian Institute of Science, Bangalore, India</h3>

<p>
A UNESCO Asian regional training workshop on the Greenstone Digital Library
Software (GSDL) was successfully conducted at the National Centre for
Science Information (NCSI), Indian Institute of Science, Bangalore, India
during 6-8 August 2003. This is the first in a series of such international
workshops planned and supported by UNESCO Communication and Information
(CI) programme, to promote the development and sharing of digital library
collections using the Greenstone package.
<p>
Greenstone is a freely available suite of software for building and
distributing such digital library collections. It provides a new way of
organizing information and publishing it on the Internet or on CD-ROM.
Greenstone is produced by the New Zealand Digital Library Project at the
University of Waikato, and developed and distributed in cooperation with
UNESCO and the Human Info NGO. It is open-source software, issued under the
terms of the GNU General Public License. The aim of the software is to
empower users, particularly in universities, libraries, and other public
service institutions, to build their own digital libraries. Use of this
package internationally is growing very rapidly. Increasing activity on
Greenstone mailing lists is an indication of its growing popularity.  Wide
varieties of digital collections have been developed using this package,
including historical, educational, cultural, and research, in several
languages. UNESCO is promoting GSDL with the goal of 'deployment of DL's
for sharing public domain information'.
<p>
The Bangalore workshop was attended by 17 participants from 13 countries in
the Asia/ Pacific region: Bangladesh, China, India, Indonesia, Kazakhstan,
Lao PDR, Malaysia, Nepal, Pakistan, Philippines, Sri Lanka, Thailand, and
Vietnam. Most of the participants were from libraries and information
centers attached to national level institutions in these countries.  The
workshop, including the course content, was designed and conducted by
resource persons from NCSI, Indian Institute of Science. The workshop
covered the following aspects of the Greenstone package (version 2.40):
Overview, installation, searching and browsing, collection building,
collection configuration, interface customization, librarian interface
(GLI), full text tagging, MGPP and multilingual support. Most of the
presentation and demonstration sessions were followed by laboratory
sessions where the participants experimented with the package through
carefully designed exercises. Each participant had a dedicated workstation
with Windows 2000 and Linux Red Hat 7.2 operating systems. Apart from the
printed course material, Greenstone and associated software were
distributed to the participants on CD-ROM.
<p>
Prof. Goverdhan Mehta, Director, Indian Institute of Science inaugurated
the workshop on 6th August morning. He emphasized the need for reducing the
knowledge divide that exists in some of the African countries by extending
to them such training programmes and ICT facilities. He also called upon
the information professionals to consider ways of reducing the gap between
information and knowledge.  In her opening remarks, Dr. Susanne Ornager,
Adviser, Communication and Information, Asia/Pacific, UNESCO, New Delhi,
stressed the key role played by ICTs in provision of improved library and
information services. Though technology is bringing in changes, the role of
information professional in providing access to information continues to be
the same. Appropriate strategies have to be adopted for managing change
brought about by technology. Earlier, while welcoming the participants, Dr.
T.B. Rajashekar, Associate Chairman, NCSI, and workshop coordinator,
mentioned that the Centre is bringing in expertise and experience of
organizing two national level workshops on Greenstone, to this
international workshop.
<p>
Based on formal and informal feedback received from the participants, the
workshop was quite successful in imparting conceptual and practical
understanding in using Greenstone for developing digital collections.

}